/*====================
COMMON
=====================*/

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Arial,Helvetica,sans-serif;
    overflow-x:hidden;
}

.container{
    width:min(92%,1400px);
    margin:auto;
}

/*====================
HEADER
=====================*/

.header{

    position:fixed;
    top:0;
    left:0;

    width:100%;

    z-index:999;

    transition:.4s;

}

.header.scrolled{

    background:#fff;

    box-shadow:0 5px 20px rgba(0,0,0,.08);

}

.header .container{

    height:95px;

    display:flex;
    align-items:center;
    justify-content:space-between;

}

.logo img{

    width:140px;

    display:block;

}

.nav-links{

    display:flex;
    gap:45px;

    list-style:none;

}

.nav-links a{

    text-decoration:none;

    color:#222;

    font-size:13px;

    font-weight:600;

    text-transform:uppercase;

    letter-spacing:.5px;

    transition:.3s;

}

.nav-links a:hover{

    color:#b98d4b;

}

/*====================
MENU BUTTON
=====================*/

.menu-btn{

    width:32px;
    display:none;
    cursor:pointer;

}

.menu-btn span{

    display:block;

    height:2px;

    background:#222;

    margin:7px 0;

}

/*====================
HERO
=====================*/

.hero{
    width:100%;
   
    position:relative;
    overflow:hidden;
}

.hero-bg{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

.hero-overlay{

    position:absolute;
    inset:0;

    background:linear-gradient(to bottom,
    rgba(255,255,255,.05),
    rgba(255,255,255,.03));

}

@keyframes zoom{

    from{
        transform:scale(1);
    }

    to{
        transform:scale(1.08);
    }

}


.range-section{

    padding:120px 0;

    background:#fff;

    overflow:hidden;

}

.range-heading{

    margin-bottom:70px;

}

.range-heading h2{

    font-size:58px;

    color:#8b6938;

    margin-bottom:15px;

    letter-spacing:2px;

}

.range-heading p{

    max-width:800px;

    line-height:1.9;

    color:#8d8d8d;

}

.range-box{

    display:flex;

    justify-content:space-between;

    align-items:center;

    gap:70px;

}

/*=========================
LEFT
=========================*/

.range-left{

    width:38%;

    display:flex;

    justify-content:center;

}

.main-product{

    position:relative;

    width:320px;

}

.main-product img{

width:100%;

position:relative;

z-index:2;

filter:

drop-shadow(0px 18px 12px rgba(0,0,0,.10))
drop-shadow(0px 45px 28px rgba(0,0,0,.15))
drop-shadow(0px 80px 45px rgba(0,0,0,.12));

transition:.8s;

}

.reflection{

    position:absolute;

    left:50%;

    bottom:-35px;

    transform:translateX(-50%);

    width:230px;

    height:35px;

    border-radius:50%;

    background:radial-gradient(

        rgba(0,0,0,.22),

        transparent 70%

    );

    filter:blur(14px);

}

/*=====================
RIGHT
=====================*/

.range-right{

    width:62%;

}

.range-right h3{

    font-size:54px;

    font-weight:300;

    color:#8b6938;

    margin-bottom:80px;

}

/*=========================
BOTTOM
=========================*/

.bottom-slider{

    display:flex;

    justify-content:space-between;

    align-items:center;

}

.slider-controls{

    display:flex;

    align-items:center;

    gap:25px;

}

.prev,
.next{

    width:58px;

    height:58px;

    border-radius:50%;

    border:1px solid #b48c44;

    background:white;

    cursor:pointer;

    transition:.35s;

    font-size:18px;

}

.prev:hover,
.next:hover{

    background:#b48c44;

    color:white;

}

.fraction{

    font-size:30px;

    color:#2b2b2b;

    font-weight:300;

}

.thumbSlider{

    width:520px;

}

.thumbSlider .swiper-slide{

    width:100px;

    cursor:pointer;

    opacity:.45;

    transition:.4s;

}

.thumbSlider .swiper-slide-active{

    opacity:1;

    transform:translateY(-10px);

}

.thumbSlider .swiper-slide{

    opacity:.35;

    transform:scale(.8);

    transition:.45s;

}

.thumbSlider .swiper-slide-active{

    opacity:1;

    transform:scale(1.15);

}

.thumbSlider .swiper-slide-active img{

    filter:
    drop-shadow(0 15px 18px rgba(0,0,0,.18));

}

.thumbSlider img{

width:90px;

margin:auto;

display:block;

filter:

drop-shadow(0px 12px 10px rgba(0,0,0,.12));

transition:.4s;

}

.thumbSlider .swiper-slide-active img{

    transform:scale(1.12);

}





.notes-section{

    padding:140px 0;
    background:#fff;
    overflow:hidden;
    position:relative;

}

.notes-wrapper{

    display:grid;
    grid-template-columns:52% 48%;
    align-items:center;
    gap:60px;

}

/* LEFT */

.notes-image{

    position:relative;
    display:flex;
    justify-content:center;
    align-items:center;

}

.light-glow{

    position:absolute;
    width:650px;
    height:650px;
    border-radius:50%;

    background:radial-gradient(circle,
    rgba(202,176,118,.18),
    rgba(255,255,255,0) 70%);

    filter:blur(25px);

}

.tasting-bottle{

    width:100%;
    max-width:620px;
    position:relative;
    z-index:2;

    

}

/* RIGHT */

.notes-content{

    text-align:center;

}

.seal{

    width:150px;
    margin-bottom:28px;

}

.notes-content h2{

    font-size:50px;
    line-height:1.1;
    color:#876333;
    font-weight:600;
    letter-spacing:1px;

}

.notes-content h3{

    margin:30px 0 55px;
    font-size:30px;
    color:#876333;
    letter-spacing:7px;
    font-family:Georgia,serif;
    position:relative;

}

.notes-content h3::before,
.notes-content h3::after{

    content:"";

    position:absolute;

    width:90px;
    height:2px;
    background:#876333;

    top:50%;

}

.notes-content h3::before{

    left:80px;

}

.notes-content h3::after{

    right:80px;

}

/* Notes */

.notes-list{

    display:flex;
    flex-direction:column;
    gap:35px;

}

.note-row{

    display:grid;
    grid-template-columns:100px 1fr;
    gap:35px;

    text-align:left;

    padding-bottom:25px;

    border-bottom:2px solid rgba(135,99,51,.45);

}

.note-row span{

    color:#876333;
    font-weight:700;
    font-size:13px;
    letter-spacing:2px;

}

.note-row p{

    color:#666;
    line-height:1.8;
    font-size:16px;

}



footer{
    position:relative;
    background:#000;
   
    padding-top:70px;
}

/* Gold circle */


.footer-badge{
    position:absolute;
    left:50%;
    top:-82px;
    transform:translateX(-50%);
    width:170px;
    height:170px;
    display:flex;
    justify-content:center;
    align-items:center;
    z-index:50;
    margin-top: 50px;
}

.footer-badge svg{
    width:170px;
    height:170px;
    overflow:visible;
    background:#000;
    border-radius:50%;

    /* Infinite Rotation */
    animation: rotateBadge 15s linear infinite;
    transform-origin:center;
}

@keyframes rotateBadge{

    from{
        transform:rotate(0deg);
    }

    to{
        transform:rotate(360deg);
    }

}

.footer-container{
    width:1180px;
    margin:auto;
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
    padding:45px 0 40px;
}

.footer-left{
    width:260px;
}

.footer-logo{
    width:170px;
}

.footer-center{
    flex:1;
    display:flex;
    justify-content:center;
    align-items:flex-end;
    padding-top:55px;
}

.social-icons{
    display:flex;
    gap:10px;
}

.social-icons a{
    width:28px;
    height:28px;
    border:1px solid rgba(255,255,255,.7);
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    font-size:12px;
    transition:.3s;
}

.social-icons a:hover{
    border-color:#d6b46a;
    color:#d6b46a;
}

.footer-right{
    display:flex;
    gap:70px;
}

.footer-right ul{
    list-style:none;
}

.footer-right li{
    color:#fff;
    font-size:13px;
    margin-bottom:12px;
    cursor:pointer;
    transition:.3s;
}

.footer-right li:hover{
    color:#d6b46a;
}

.copyright{
    background:#fff;
    color:#8b8b8b;
    text-align:center;
    font-size:10px;
    padding:14px 0;
    letter-spacing:.5px;
}


/* ===================================
RESPONSIVE
=================================== */

@media (max-width:1200px){

.container{
    width:92%;
}

.footer-container{
    width:92%;
}

.notes-wrapper{

    gap:40px;
}

.range-right h3{
    
    font-size:42px;
}

.range-heading h2{
    
    font-size:48px;
}

}


@media (max-width:991px){

/* Header */

.navbar{
    display:none;
}

.menu-btn{
    display:block;
}

/* Hero */

.hero{
    margin-top:80px;
}

/* Rampur */

.range-box{

    flex-direction:column;

    gap:60px;

}

.range-left,
.range-right{

    width:100%;

}

.range-right{

    text-align:center;

}

.range-right h3{

    font-size:42px;

    margin-bottom:50px;

}

.bottom-slider{

    flex-direction:column;

    gap:35px;

}

.thumbSlider{

    width:100%;

}

/* Notes */

.notes-wrapper{

    grid-template-columns:1fr;

    gap:70px;

}

.notes-content{

    text-align:center;

}

.notes-content h2{

    font-size:42px;

}

.notes-content h3{

    letter-spacing:4px;

}

.notes-content h3::before,
.notes-content h3::after{

    display:none;

}

/* Footer */

.footer-container{

    flex-direction:column;

    align-items:center;

    text-align:center;

    gap:40px;

}

.footer-right{

    justify-content:center;

}

}


@media (max-width:768px){

.header .container{

    height:75px;

}

.logo img{

    width:100px;

}

/* Hero */

.hero{

    margin-top:70px;

}

/* Heading */

.range-section{

    padding:70px 0;

}

.range-heading{

    text-align:center;

    margin-bottom:40px;

}

.range-heading h2{

    font-size:34px;

}

.range-heading p{

    font-size:14px;

    line-height:1.8;

}

/* Bottle */

.main-product{

    width:220px;

}

.range-right h3{

    font-size:32px;

    margin-bottom:35px;

}

.slider-controls{

    gap:15px;

}

.prev,
.next{

    width:45px;
    height:45px;

}

.fraction{

    font-size:22px;

}

.thumbSlider img{

    width:65px;

}

/* Notes */

.notes-section{

    padding:80px 0;

}

.light-glow{

    width:320px;
    height:320px;

}

.tasting-bottle{

    max-width:260px;

}

.seal{

    width:70px;

}

.notes-content h2{

    font-size:30px;

}

.notes-content h3{

    font-size:20px;

    margin:20px 0 35px;

}

.note-row{

    grid-template-columns:1fr;

    gap:10px;

    text-align:center;

}

.note-row span{

    font-size:12px;

}

.note-row p{

    font-size:14px;

}

/* Footer */

.footer-right{

    flex-direction:column;

    gap:20px;

}

.footer-logo{

    width:130px;

}

.footer-badge{

    width:120px;
    height:120px;
    top:-60px;

}

.footer-badge svg{

    width:120px;
    height:120px;

}

.copyright{

    font-size:9px;

    padding:12px;

}

}